@charset "utf-8";
/* CSS Document */

.featureList li .volLabel {
	display: none !important;
}



body.home .featureList li:nth-child(n+5) {
	display: none;
}

.ifhome { display: none; }

body.home .ifhome { display: block; }


.bgIchimatsu {	background-image: url(./img/tex-ichimatsu.png); background-repeat: repeat;}






/* 特集のバナー */
.featureList li {
	position: relative;
	margin-bottom: 10px;
	border-radius: 10px;
	overflow: hidden;
	background-color: #899B38;
}
.featureList li a {
	font-size: 1.3em;
	display: block;
	text-decoration: none;
}
.featureList li a:hover {
	color: inherit !important;
}
.featureList li a:hover img {
	opacity: 1.0;
}
.featureList li .bnrFeatureIcon {
	width: 15%;
	float: left;
	display: none;
}
.featureList li .bnrFeatureTxt {
	width: 65%;
	float: right;
	overflow: hidden;
	padding-top: 5px;
	/*position: relative;*/
	z-index: 9999;
	
	word-break: loose !important;
}
.featureList li .bnrFeatureTxt:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0%;
	margin: auto;
	width: 15px;
	height: 15px;
	border: #fff solid 4px;
	border-left-color: transparent;
	border-bottom-color: transparent;
	-webkit-transform: translate(0,25%)  scale(.5) rotate(45deg);
	-moz-transform: translate(0,25%) scale(.5) rotate(45deg);
	transform: translate(0,25%) scale(.5) rotate(45deg);
	z-index: 999;
	
}
.featureList li .bnrFeatureTxt .bgBox {
	padding: 5% 5px;
	padding-right: 20px;
}
.featureList li .bnrFeatureTxt p {
	font-size: 1.0em;
	line-height: 1.2em;
	margin-bottom: 0;
}
.featureList li .bnrFeatureImg {
	width: 35%;
	float: left;
	overflow: hidden;
	height: 0;
	padding-top: 28%;
	position: relative;
	border-radius: 0;
	
	z-index: 1;
}
.featureList li .bnrFeatureImg img {
	position: absolute;
	transform: scale(1.1);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.featureList li .volLabel {
	position: absolute;
	top: 10px;
	left: 0;
	display: block;
	background: #fff;
	color: #899B38;
	font-size: 0.8em;
	padding: 3px 8px;
	font-weight: bold;
	
	z-index: 9999;
	
}

.bnrFeatureComingsoon p {
	padding-top: 10px;
}





.featureList li.bnrFeature001 a {
	background-color: #899B38;
	color: #fff !important;
}
.featureList li.bnrFeature001 a:hover {
	background-color: #A7BA4F !important;
	color: #fff !important;
}
.featureList li.bnrFeature001 .volLabel {
	color: #899B38;
}


.featureList li.bnrFeature002 a {
	background-color: #c88f4a;
	color: #fff !important;
}
.featureList li.bnrFeature002 a:hover {
	background-color: #e6a455 !important;
	color: #fff !important;
}
.featureList li.bnrFeature002 .volLabel {
	color: #c88f4a;
}


.featureList li.bnrFeature003 a {
	background-color: #DAE000;
	color: #40220F !important;
}
.featureList li.bnrFeature003 a:hover {
	background-color: #EFE900 !important;
	color: #40220F !important;
}
.featureList li.bnrFeature003 .volLabel {
	color: #DAE000;
}


.featureList li.bnrFeature004 a {
	background-color: #6DBBD2;
	color: #fff !important;
}
.featureList li.bnrFeature004 a:hover {
	background-color: #9CC9EA !important;
	color: #fff !important;
}
.featureList li.bnrFeature004 .volLabel {
	color: #6DBBD2;
}

.featureList li.bnrFeature005 a {
	background-color: #A40D23;
	color: #fff !important;
}
.featureList li.bnrFeature005 a:hover {
	background-color: #CC2948 !important;
	color: #fff !important;
}
.featureList li.bnrFeature005 .volLabel {
	color: #A40D23;
}


.featureList li.bnrFeature006 a {
	background-color: #e25b34;
	color: #fff !important;
}
.featureList li.bnrFeature006 a:hover {
	background-color: #e27a34 !important;
	color: #fff !important;
}
.featureList li.bnrFeature006 .volLabel {
	color: #e25b34;
}


.featureList li.bnrFeature007 a {
	background-color: #FF93CC;
	color: #fff !important;
}
.featureList li.bnrFeature007 a:hover {
	background-color: #ffaecf !important;
	color: #fff !important;
}
.featureList li.bnrFeature007 .volLabel {
	color: #ef8bbf;
}



.featureList li.bnrFeature009 a {
	background-color: #005e80;
	color: #fff !important;
}
.featureList li.bnrFeature009 a:hover {
	background-color: #4e8b84 !important;
	color: #fff !important;
}
.featureList li.bnrFeature009 .volLabel {
	color: #005e80;
}



.featureList li.bnrFeature010 a {
	background-color: #ff6a92;
	color: #fff !important;
}
.featureList li.bnrFeature010 a:hover {
	background-color: #77ccc5 !important;
	color: #fff !important;
}
.featureList li.bnrFeature010 .volLabel {
	color: #ff6a92;
}



.featureList li.bnrFeature013 a {
	background-color: #ff8700;
	color: #fff !important;
}
.featureList li.bnrFeature013 a:hover {
	background-color: #a2007f !important;
	color: #fff !important;
}
.featureList li.bnrFeature013 .volLabel {
	color: #ff8700;
}

